Subject: RE: Can someone explain the 'obvious' to me...or is it a Grimm's Bro. tale...?
From: "linda w \(cyg\)" <[email-masked]>
To: "'Gary R. Van Sickle'" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 9 Mar 2003 19:44:00 -0800

> From:  Gary R. Van Sickle
> "%Program Files% => /usr/local/bin" would be a disaster
> wrapped in a tragedy
> wrapped in a thin candy shell.  You'd have .exe's from Hell
> to breakfast in
> "Program Files",
 which is pretty contrary to normal Windows
> practice.
====
	Well, "/opt" was my other choice and probably more appropriate.
But I guess I wasn't clear..."%ProgramFiles%" is a system set variable
on NT systems...and I thought Win98, but don't remember and am too
lazy to go boot it.  Normally it points to "C:\Program Files",
but there's no reason why it can't be pointed to another directory.
"/opt" seems a better choice since it is commonly used as a place
to put "add-on" packages in.

I wasn't meaning to infer mv "C:\Program Files\*\* /usr/local/bin",
that'd be guaranteed to be, at least as bad as you describe, if not
much worse! :-)

-l

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/